/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


/* 导航 */
.headerbox{width: 100%;margin:  0 auto;}
.headerbox .header{display: flex;align-items: center;justify-content: space-between;}
.headerbox .header .menu ul li{
	position: relative;
	display: inline-block;
}
.headerbox .header .menu ul li a{
	font-size: 16px;
    font-weight: 600;
    line-height: 1;
    padding: 35px 25px;
    color: #333;
    display: block;
    position: relative;
    text-decoration: none;
}
.headerbox .header .menu>ul>li>a:after{width: 0;height: 2px;background-color: #0066b1;content: "";margin: 0 auto;position: absolute;left: 0;bottom: 0;transition: all 0.5s;right: 0;}
.headerbox .header .menu>ul>li:hover>a{color: #0066b1;}
.headerbox .header .menu>ul>li:hover>a:after{width: 100%;}
.headerbox .header .menu ul li .sub_menu{
	min-width: 150%;
    position: absolute;
    top: 140%;
    left: -25%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: rgb(0 102 177 / 90%);
    transition: all 400ms ease;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: rgb(0 102 177 / 90%);
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li dl dd:hover{
    background-color: #0066b1;
}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 15px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 33.33%;font-size: 0;padding: 0 15px;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 15px;}
.img_list4 ul li img{width: 100%;}





/* bannerbox */
.bannerbox{width: 100%;}
.bannerbox .mySwiper1{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a{display: block;font-size: 0;width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a img{width: 100%;}

.prev_btn,.next_btn{font-size: 20px;position: absolute;top: 50%;z-index: 9;line-height: 60px;height: 60px;width: 30px;text-align: center;transform: translateY(-50%);vertical-align: middle;cursor: pointer;color: white;background: rgba(0,0,0,.5);}
.prev_btn{left: 5px;}
.next_btn{right: 5px;}
.mySwiper1 .swiper-pagination-bullet {font-size: 0px;width: 14px;height: 14px;background-color: rgba(0,0,0,0.2);}
.mySwiper1 .swiper-pagination-bullet-active{background: var(--primary-color);}



/* footer */
.footerbox{width: 100%;margin: 0 auto;background-color: rgba(51,51,51,1);}
.footer{width: 100%;margin: 0 auto;padding-top: 3%;padding-bottom: 1%;}
.footer .desc{text-align: center;font-size: 14px;color: rgba(255,255,255,0.57);max-width: 1000px;width: 100%;margin: 0 auto;margin-bottom: 20px;}
.footer .f_contact{display: flex;justify-content: space-between;}
.footer .f_contact p{font-size: 12px;color: #fff;}
.footer .f_contact p a{color: #fff;}
.f_bot{width: 100%;text-align: center;padding: 20px 0;border-top: 1px solid #fff;}
.f_bot p{font-size: 13px;color: #fff;}






/* 通用内页 */
.pd50{padding: 50px 0;}
.inbannerbox{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.inbannerbox img{width: 100%;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


.innermenubox{width: 100%;margin: 0 auto;padding: 30px 0;background-color: #fff;}
.innermenu{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.imenu{}
.imenu ul{display: flex;align-items: center;}
.imenu ul li{margin-right: 10px;}
.imenu ul li a{width: 168px;height: 50px;line-height: 50px;text-align: center;display: block;background-color: #0066b1;font-size: 16px;color: #fff;}
.imenu ul li.curr a,.imenu ul li:hover a{background-color: #ff7400;}

.smenu{color: 14px;color: #6c757d;}
.smenu a{color: #6c757d;}
.smenu span{position: relative;display: inline-block;color: #212529;padding: 0 3px 0 15px;}
.smenu span:before{content: '>';position: absolute;left: 3px;color: #999;}



/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;padding-top: 76px;}
.index1{width: 100%;margin: 0 auto;}
.i1_top{width: 100%;margin: 0 auto;background-image: linear-gradient(to right,#FFF,#FFF 85%,#ff7400 85%, #ff7400);display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;padding: 60px 0;}
.i1t_left{width: 48%;}
.i1t_right{width: 48%;font-size: 0;}
.i1t_right img{width: 100%;}
.i1t_left .tit{font-size: 18px;color: rgba(0,102,177,1);letter-spacing: 10px;margin-top: 20px;}
.i1t_left .desc{font-size: 15px;color: #666;margin-top: 12px; line-height: 30px;}
.i1t_left .i1_list{width: 100%;margin-top: 30px;}
.i1t_left .i1_list ul{display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.i1t_left .i1_list ul li{width: 49%;display: flex;flex-wrap: wrap;}
.i1t_left .i1_list ul li .icon{font-size: 0;width: 36px;margin-right: 20px;}
.i1t_left .i1_list ul li .icon img{width: 100%;}
.i1t_left .i1_list ul li .text{flex: 1;}
.i1t_left .i1_list ul li .text h3{font-size: 16px;color: #333;line-height: 2;}
.i1t_left .i1_list ul li .text p{font-size: 14px;color: #999;}

.i1_num{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;padding: 30px 0;}
.i1_num ul{display: flex;flex-wrap: wrap;}
.i1_num ul li{width: 50%;text-align: center;}
.i1_num ul li .p{display: flex;align-items: flex-end;justify-content: center;}
.i1_num ul li .p h1{font-size: 44px;color: #fff;}
.i1_num ul li .p span{font-size: 16px;color: #fff;display: inline-block;}
.i1_num ul li h2{font-size: 14px;color: #fff;line-height: 2;}



.index2box{width: 100%;margin: 0 auto;padding-top: 76px;}
.index2{width: 100%;margin: 0 auto;}
.i2_tit{width: 100%;margin: 0 auto;text-align: center;margin-bottom: 38px;}
.i2_tit h1{font-size: 30px;color: #333;}
.i2_tit p{font-size: 16px;color: #999;margin-top: 10px;}
.i2_list{width: 100%;margin: 0 auto;}
.i2_list ul{display: flex;flex-wrap: wrap;}
.i2_list ul li{width: 20%;}
.i2_list ul li .inner{width: 100%;display: flex;flex-direction: column;}
.i2_list ul li .inner .textbox{width: 100%;border: 1px solid #EEE;}
.i2_list ul li .inner .textbox .icon{font-size: 0;display: flex;align-items: center;justify-content: center;padding: 32px 0;}
.i2_list ul li .inner .textbox .icon img{max-width: 100%;width: 60px;}
.i2_list ul li .inner .textbox .desc{width: 100%;text-align: center;padding: 64px 20px;background: #ff7400;color: #fff;}
.i2_list ul li .inner .textbox .desc h3{font-size: 24px;margin-bottom: 10px;}
.i2_list ul li .inner .textbox .desc p{font-size: 14px;}
.i2_list ul li .inner .tit{width: 100%;text-align: center;padding: 40px 0;}
.i2_list ul li .inner .tit h1{padding-bottom: 20px;display: inline-block;position: relative;color: #c9c9c9;font-size: 54px;}
.i2_list ul li .inner .tit h1:after{width: 100%;height: 4px;background-color: #ff7400;content: "";position: absolute;left: 0;bottom: 0;}

.i2_list ul li:nth-child(2n) .inner .textbox{order: 1;}
.i2_list ul li:nth-child(2n) .inner .textbox .desc{background-color: #c9c9c9;}
.i2_list ul li:nth-child(2n) .inner .tit{order: 0;}




.index3box{width: 100%;margin: 0 auto;padding-top: 76px;}
.index3{width: 100%;margin: 0 auto;}
.i3_content{width: 100%;margin: 0 auto;}
.i3_content ul{display: flex;flex-wrap: wrap;}
.i3_content ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;box-shadow: 0 1px 2px 0 rgb(0 0 0 / 10%);}
.i3_content ul li:nth-child(3n){margin-right: 0;}
.i3_content ul li a{display: block;width: 100%;}
.i3_content ul li a .imgbox{width: 100%;display: flex;align-items: center;justify-content: center;font-size: 0;}
.i3_content ul li .imgbox img{max-width: 100%;width: auto;height: 150px;}
.i3_content ul li .textbox{width: 100%;padding: 25px 20px 20px;background-color: rgba(246,246,246,1);color: #707070;}
.i3_content ul li:hover .textbox{background-color: #0066b1;color: #fff;}
.i3_content ul li .textbox h3{display: flex;align-items: center;justify-content: space-between;padding-bottom: 16px;position: relative;margin-bottom: 16px;}
.i3_content ul li .textbox h3:after{position: absolute;right: 0;bottom: 0;width: 30px;background-color: rgba(153,153,153,1);content: "";transition: all 0.5s;height: 1px;}
.i3_content ul li:hover .textbox h3:after{width: 100%;background-color: #fff;}
.i3_content ul li .textbox h3 span{font-size: 16px;}
.i3_content ul li .textbox h3 img{width: 28px;}
.i3_content ul li:hover .textbox h3 img{filter: brightness(0%) contrast(200%) invert(100%) opacity(100%);}
.i3_btn{width: 100%;text-align: center;margin-top: 50px;}
.i3_btn a{display: inline-block;border: 1px solid var(--primary-color);font-size: 18px;color: var(--primary-color);line-height: 40px;padding: 0 20px;transition: all 0.5s;}
.i3_btn a:hover{background-color: var(--primary-color);color: #fff;}

.index4box{width: 100%;margin: 0 auto;padding-top: 76px;padding-bottom: 40px;}
.index4{width: 100%;margin: 0 auto;}
.i4_content{width: 100%;margin: 0 auto;}
.i4_content ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.i4_content ul li{width: 49%;margin-bottom: 20px;}
.i4_content ul li a{display: flex;padding: 10px;background-color: #f5f5f5;justify-content: space-between;}
.i4_content ul li a .imgbox{font-size: 0;width: 25%;}
.i4_content ul li a .imgbox img{width: 100%;}
.i4_content ul li a .textbox{width: 72%;}
.i4_content ul li a .textbox h3{font-size: 18px;color: #333;margin-bottom: 10px;transition: all 0.5s;}
.i4_content ul li:hover a .textbox h3{color: #0066b1;}
.i4_content ul li a .textbox p{font-size: 14px;color: #999;margin-bottom: 15px;}
.i4_content ul li a .date{display: block;font-size: 14px;color: #666;}




/*  */
.about1box{width: 100%;margin: 0 auto;}
.about1{width: 100%;margin: 0 auto;}
.a1_tit{width: 100%;text-align: center;margin-bottom: 20px;}
.a1_tit h1{font-size: 32px;color: #333;line-height: 64px;border-bottom: 1px solid rgba(0,0,0,.1);padding-bottom: 20px;}
.about1 .desc{font-size: 16px;color: #696969;margin-bottom: 40px; line-height: 30px;}
.a1_list{width: 100%;margin: 0 auto;}
.a1_list ul{display: flex;flex-wrap: wrap;}
.a1_list ul li{width: 33.33%;background-size: cover;background-repeat: no-repeat;background-position: center;padding: 32px 20px 48px;}
.a1_list ul li .icon{font-size: 0;display: flex;align-items: center;justify-content: center;}
.a1_list ul li .icon img{width: 50px;}
.a1_list ul li .textbox{width: 100%;text-align: center;}
.a1_list ul li .textbox h3{margin-top: 20px;margin-bottom: 10px;font-size: 18px;color: #fff;font-weight: 600;}
.a1_list ul li .textbox p{font-size: 14px;color: #fff;}



.about2box{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-position: center;padding: 80px 0;}
.about2{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.a2_left{width: 45%;}
.a2_right{width: 50%;}
.a2_left h1{font-size: 28px;color: #333;font-weight: 600;margin: 10px 0;line-height: 56px;}
.a2_left h3{font-size: 18px;color: #333;margin: 10px 0;line-height: 36px;}
.a2_left p{font-size: 16px;color: #999;margin: 10px 0;line-height: 36px}
.a2_left h2{ont-size: 20px;color: #333;font-weight: 600;margin: 10px 0; line-height: 40px;}
.a2_right ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.a2_right ul li{background: rgba(243, 135, 12, 1);width: 49.5%;margin-bottom: 5px;padding: 32px 40px 64px;}
.a2_right ul li:hover{background-image: linear-gradient(to right, #890302 0%, #cf0302 100%);}
.a2_right ul li .icon{font-size: 0;}
.a2_right ul li .icon img{width: 66px;}
.a2_right ul li .textbox{width: 100%;}
.a2_right ul li .textbox h3{margin-top: 30px;margin-bottom: 20px;font-size: 18px;color: #fff;font-weight: 600;}
.a2_right ul li .textbox p{font-size: 14px;color: #fff;}


/*  */
.honorbox{width: 100%;margin: 0 auto;}
.honor{width: 100%;margin: 0 auto;}
.honor_list{width: 100%;margin: 0 auto;}
.honor_list ul{display: flex;flex-wrap: wrap;}
.honor_list ul li{width: 23.5%;margin-right: 2%;margin-bottom: 20px;}
.honor_list ul li:nth-child(4n){margin-right: 0;}
.honor_list ul li a{display: block;width: 100%;}
.honor_list ul li a .imgbox{width: 100%;font-size: 0;display: flex;align-items: center;justify-content: center;}
.honor_list ul li a .imgbox img{max-width: 100%;width: auto;height: 150px;}
.honor_list ul li a .textbox{width: 100%;text-align: center;padding: 15px 5px;background-color: #f5f5f5;transition: all 0.5s;font-size: 16px;color: rgba(0, 0, 0, 0.7);}
.honor_list ul li:hover a .textbox{background-color: #0066b1;color: #fff;}


/*  */
.newsbox{width: 100%;margin: 0 auto;}
.news{width: 100%;margin: 0 auto;background-color: #fff;}
.news ul li{width: 100%;padding: 20px 30px;margin-bottom: 20px;border-bottom: 1px solid rgb(234, 234, 234);transition: all 0.5s;}
.news ul li a{display: flex;justify-content: space-between;}
.news ul li a .textbox{width: 85%;}
.news ul li a .textbox h3{font-size: 18px;color: #333;}
.news ul li a .textbox p{font-size: 14px;color: #999;margin-top: 10px;}
.news ul li a .date{flex: 1 1 0%;text-align: right;color: #999;transition: all 0.5s;}
.news ul li a .date .y{font-size: 14px;}
.news ul li a .date .md{font-size: 34px;font-weight: bold;}
.news ul li:hover{margin-left: 5px;background-color: rgba(23, 51, 148, 0.1);}
.news ul li:hover a .date{color: #0066b1;}



/*  */
.partnerbox{width: 100%;margin: 0 auto;}
.partner{background-color: #fff;width: 100%;margin: 0 auto;padding: 30px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.p_left{width: 60%;}
.p_right{width: 38%;}
.p_left h1{font-size: 40px;color: #303133;font-weight: bold;}
.p_left p{margin-top: 35px;font-size: 16px;color: #999;line-height: 2;}
.p_right ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.p_right ul li{width: 48%;font-size: 0;padding: 10px 0;}
.p_right ul li img{width: 100%;}



/*  */
.productbox{width: 100%;margin: 0 auto;}
.product{width: 100%;margin: 0 auto;}
.product ul{display: flex;flex-wrap: wrap;}
.product ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;padding: 10px;transition: all 0.5s;background-color: #fff;}
.product ul li:nth-child(3n){margin-right: 0;}
.product ul li a{display: block;width: 100%;}
.product ul li a .imgbox{width: 100%;font-size: 0;display: flex;align-items: center;justify-content: center;}
.product ul li a .imgbox img{max-width: 100%;width: auto;height: 150px;}
.product ul li a .textbox{width: 100%;text-align: center;font-size: 16px;color: #666;padding: 12px;transition: all 0.5s;}
.product ul li:hover{background-color: #0066b1;}
.product ul li:hover a .textbox{color: #fff;}




/*  */
.contact1box{width: 100%;margin: 0 auto;}
.contact1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;background-color: #fff;}
.c1_left{width: 50%;padding: 50px;}
.c1_right{width: 50%;font-size: 0;}
.c1_left h1{font-size: 36px;color: #202020;font-weight: bold;}
.c1_left h3{font-size: 18px;color: #202020;margin-top: 15px;margin-bottom: 24px;}
.c1_left p{font-size: 14px;color: #666;margin-bottom: 5px;}
.c1_left .c_list{}
.c1_left .c_list ul li{width: 100%;font-size: 16px;color: #333;line-height: 2;}
.c1_right img{width: 100%;}



.contact2box{width: 100%;margin: 0 auto;padding-bottom: 50px;}
.contact2{width: 100%;margin: 0 auto;padding: 50px;background-color: #fff;}
.contact2 h1{text-align: center;width: 100%;margin-bottom: 40px;font-size: 22px;color: #333;}
.c2_form{width: 100%;margin: 0 auto;}
.c2_form ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.c2_form ul li{width: 32%;margin-bottom: 20px;}
.c2_form ul li p{font-size: 14px;color: #333;margin-bottom: 8px;}
.c2_form ul li p span{color: red;display: inline-block;margin-left: 20px;}
.c2_form ul li .c2_text{width: 100%;padding: 6px 12px;border: 1px solid #ced4da;border-radius: 4px;color: #495057;}
.c2_form ul li textarea{width: 100%;padding: 6px 12px;border: 1px solid #ced4da;border-radius: 4px;color: #495057;}
.c2_form ul li .c2_btn{width: 100%;background-color: #000;font-size: 14px;color: #fff;text-align: center;line-height: 44px;border-radius: 4px;}


/*  */
.pdbox{width: 100%;margin: 0 auto;}
.pd{width: 100%;margin: 0 auto;background-color: #fff;}
.pd_top{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}











@media only screen and (max-width: 980px) {
	.headerbox{
		display: none;
	}
	.sp_header{ display:flex;}
	.height{height: 70px;}
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 50%;margin-bottom: 15px;}
	.i4_content ul li{width: 100%;}
	.footer .f_contact{flex-wrap: wrap;}
	.footer .f_contact p {width: 100%;margin-bottom: 10px;}
	.i3_content ul{justify-content: space-between;}
	.i3_content ul li {width: 49%;margin-right: 0 !important;}
	.i2_list ul li {width: 50%;}
	.i1_top {background: #fff;}
	.i1t_left {width: 100%;margin-bottom: 20px;}
	.i1t_right{width: 100%;}
	.i1_num ul li .p h1 {font-size: 30px;}
	.index1box {padding-top: 0;}
	.i2_list ul li .inner .tit h1 {font-size: 30px;}
	.a1_list ul li{width: 100%;}
	.a2_left{width: 100%;margin-bottom: 20px;}
	.a2_right{width: 100%;}
	.honor_list ul{justify-content: space-between;}
	.honor_list ul li{width: 49%;margin-right: 0 !important;}
	.innermenu {flex-wrap: wrap;}
	.imenu{width: 100%;margin-bottom: 10px;}
	.smenu{width: 100%;}
	.imenu ul li a {width: 120px;height: 35px;line-height: 35px;}
	.news ul li a {flex-wrap: wrap;}
	.news ul li a .textbox{width: 100%;}
	.news ul li a .date {width: 100%;}
	.news ul li a .date .md {text-align: center;}
	.p_left{width: 100%;margin-bottom: 20px;}
	.p_right{width: 100%;}
	.product ul{justify-content: space-between;}
	.product ul li{width: 49%;margin-right: 0 !important;}
	.c1_left{width: 100%;padding: 5%;}
	.c1_right{width: 100%;font-size: 0;}
	.c2_form ul li{width: 100%;}
	
}


@media only screen and (max-width: 680px) {
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 100%;}
	.i4_content ul li a{flex-wrap: wrap;}
	.i4_content ul li a .imgbox{width: 100%;margin-bottom: 10px;}
	.i4_content ul li a .textbox{width: 100%;}
	.i3_content ul li {width: 100%;}
	.i1t_left .i1_list ul li {width: 100%;margin-bottom: 20px;}
	.a2_right ul li {padding: 10px;}
}
